Subject: Ticket Assigned - Order number 9798033716
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 04:47:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9798033716 Hello, 
I would like to refund one of the products from my click and collect online order which is Avent natural feeding bottle. The item it s not in good condition with scratches all over and the most important thing is that the product isn't valid anymore and expired since 4 months already.I believe the manufacturer had a reason for mentioning the expiring date on the product which should be respected. Such items should not be sold to your customers. I have attached pictures of the expired product in the attachment. 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419667